Page MenuHomePhabricator

Read only time window needed for wikis on s5 and s6
Closed, ResolvedPublic

Description

We'd like to request a 30 minutes read-only time window for the following wikis to performance maintenance on their primary database masters:

s5:

cebwiki
dewiki
enwikivoyage
mgwiktionary
shwiki
srwiki

s6:

frwiki
jawiki
ruwiki

Impact: Those wikis will go read-only for around 15 minutes (hopefully a lot less). Reads will not be impacted
When: Tuesday 5th May at 05:00 AM UTC

Event Timeline

Restricted Application added subscribers: Petar.petkovic, Aklapper. · View Herald TranscriptApr 27 2020, 3:09 PM
Marostegui updated the task description. (Show Details)Apr 27 2020, 3:20 PM
Trizek-WMF triaged this task as High priority.Apr 30 2020, 12:59 PM

Banners set.

Reminders sent.

Marostegui closed this task as Resolved.May 5 2020, 5:30 AM

This was done.
We started a bit later than expected due to some on-going issues with another service.
RO started: 05:20:59
RO finished: 05:23:34

Thanks for your help!